#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509
version:              1.7.5
visibility:           public
id:                   x509-1.7.5-m3s06ATmToDYTAJtFeTTB
key:                  x509-1.7.5-m3s06ATmToDYTAJtFeTTB
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  fcda6e8d32d0f3446911f3bd8dd059d2
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-8.8.1/site-local/x509-1.7.5
library-dirs:         /usr/lib/ghc-8.8.1/site-local/x509-1.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/x509-1.7.5
hs-libraries:         HSx509-1.7.5-m3s06ATmToDYTAJtFeTTB
depends:
    asn1-encoding-0.9.6-7RUVhaKfS3q6GKAsPUy7Gh
    asn1-parse-0.9.5-4ewirkJNxXrLH3GNvU0cSD
    asn1-types-0.3.3-9eAllc2RIKj2zO6g9HRTLL base-4.13.0.0
    bytestring-0.10.9.0 containers-0.6.2.1
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6
    hourglass-0.2.12-JJI2bqZ8BrD4aY5Ow1CeU6
    memory-0.15.0-FnDoAywiUyk1oejWyXKnge mtl-2.2.2
    pem-0.2.4-4jNnBrQMNKLDY0sODCwaiu

haddock-interfaces:   /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html:         /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

